[injection]
IFO=H1
h0=1e-25
noiseSqrtSh=1e-24
startTime=1164600922
duration=86400
Freq=100
fmin=98
Band=4
Alpha=0
Delta=0
outSFTbname=tests/sft.sft

[search]
search_type = fstatistic
Alpha=0
Delta=0
Freq=99
FreqBand=2
outputFstat=tests/results.fstat
DataFiles=tests/*.sft

